import Request from '../common/request.js';
let request = new Request().http
 
 export function getMyDoctorList(data) {
 	 return request('/app/doctor/getMyDoctorList',data,'GET');
 }
 export function getDoctorDetails(data) {
 	 return request('/app/doctor/getDoctorDetails',data,'GET');
 }
 export function getDoctorPingList(data) {
 	 return request('/app/doctor/getDoctorPingList',data,'GET');
 }
 export function getDoctorList(data) {
 	 return request('/app/doctor/getDoctorList',data,'GET');
 }
 export function checkFollow(data) {
	return request('/app/doctor/checkFollow',data,'GET');
 }
  
 export function doFollow(data) {
  	return request('/app/doctor/doFollow',data,'POST','application/json;charset=UTF-8');
 }
  
  